<?php
!defined('IN_MY') && exit('Access Denied');

/***
 * 演示 模块 Plugin
 */
class demoPlugin {
	public function __construct(&$pluginManager) {
		$pluginManager->register('demo', $this, 'say_hello');
	}
	
	public function say_hello() {
		echo 'Hello World';
	}
}
?>